<?xml version="1.0" encoding="utf-8"?>

<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/android:Widget.TextView.SpinnerItem"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center_vertical"
    android:gravity="center_vertical"
    android:paddingBottom="10dp"
    android:paddingEnd="10dp"
    android:paddingLeft="0dp"
    android:paddingRight="10dp"
    android:paddingStart="0dp"
    android:paddingTop="10dp"
    android:textColor="#000000"
    android:textSize="16sp" />